PLOT3-X
1
BRL-CAD
BRL-CAD

# plot3-X

display UnixPlot in an X Window (X11)

      plot3-X
        -v
        <
        unix_plot

## DESCRIPTION

Plot3-X displays an extended UnixPlot file on any workstation running the X Window System (X11R2). As with all X programs, the selected display is determined from the DISPLAY environment variable.

The `-v` verbose option causes descriptions of the plot commands to be printed.

## BUGS

This is just the bare bones of a display program at the time of this writing. It needs the ability to rotate, translate, zoom, etc.

## SEE ALSO

plot3-X10 1, plot3-fb 1, plot3-plot3 1, plot3 5.

## AUTHOR

BRL-CAD Team

## COPYRIGHT

This software is Copyright (c) 1988-2013 by the United States Government as represented by U.S. Army Research Laboratory.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.